.extend-loading-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.extend-spinner {
  display: inline-block;
  width: 36px;
  height: 36px;
  border: 3px solid rgba(0, 51, 204, 0.3);
  border-radius: 50%;
  border-top-color: rgb(0, 51, 204);
  animation: spin 1.5s ease-in-out infinite;
  margin: 1rem;
}

#extend-healthcheck-button .extend-spinner {
  width: 12px;
  height: 12px;
  display: block;
  margin: auto;
}

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}

.extend-loading-body {
  position: relative;
  width: 100%;
  color: #6b7887;
  text-align: center;
}
